// CUITileGoldenBoot - [2020-04-13 11:57:47]
#ifndef _CUITILEGOLDENBOOT_H_
#define _CUITILEGOLDENBOOT_H_

#include "CUITile.h"

/*
0013CAE8 CUITileGoldenBoot::CUITileGoldenBoot(float,float)
0013CB06 CUITileGoldenBoot::~CUITileGoldenBoot()
0013CB00 CUITileGoldenBoot::Render()
0013CB02 CUITileGoldenBoot::Process()
*/

class CUITileGoldenBoot : public CUITile {
public:
  CUITileGoldenBoot(float, float);  // 0013CAE8
  ~CUITileGoldenBoot();             // 0013CB06
  virtual void Render();            // 0013CB00
  virtual EUITileAction Process();  // 0013CB02
};

#endif  //_CUITILEGOLDENBOOT_H_